body {
	padding-left: 13em;
	font-family: Arial,Helvetica, Geneva, SunSans-Regular, sans-serif;
	color: purple;
	background-color: #E0E0F0;
	width: 80%;
}
div.content {
	padding-right: 5em;
}
div.content2 {
	padding-right: 5em;
	padding-left: 8cm;
}
img.icon {
	border: 1px solid black;
}

h1 {
	background: white;
	border: 1px solid black;
	border-right: 1em solid black;
	padding: 2px;
	padding-left: 1em;
}
h2 {
	background: white;
	border: 1px solid black;
	border-right: 1em solid black;
	padding: 2px;
	padding-left: 1em;
}

p.tip {
	padding:2px;
	border:1px dashed grey;
}

a:link {
	color: purple;
}
a:visited {
	color: purple;
}

/* Screenshots - container, shot, spacers and elements */
div.sshots {
	margin: 1em;
}
div.sshot {
	float: left;
	border: 1px solid grey;
	margin: 2em;
}
div.spacer {
	clear:both;
}
div.sshot p {
	text-align: center;
	margin:0;
	padding:0;
}
div.sshot img {
	margin: 1em;
	border: 2px solid black;
}

div.navbar {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: fixed;
	top: 1em;
	left: 0em;
	width: 12em; 
}
div.navbar ul {
	list-style-type: none;
}
div.navbar li {
	background: white;
	margin: 0.5em 0;
	padding: 0.3em;
	border: 1px solid black;
	border-right: 1em solid black;
}
div.navbar a {
	text-decoration: none;
}
address {
	position: fixed;
	bottom: 1em;
	left: 1em;
	margin-top: 1em;
	padding-top: 1em;
	border-top: thin dotted;
	width: 12em;
}
